<?php
if (!defined('IN_OELOVE')) {
    exit('OElove[OEPHP] Access Denied');
}
function smarty_modifier_username($str){
	if (!empty($str)) {
        if (strlen($str) > 2) {
            $str = substr_replace($str, '**', 0, 2);
        }
	}
	return $str;
}
?>